Subject: I live in NYC and have no space for my old Mac... (fwd)

From: Vintage Computer Festival <[email-masked]>
Date: Wed Apr 30 00:39:28 2003

See below.  Reply to original sender.

Reply-to: [email-masked]

---------- Forwarded message ----------
Date: Mon, 28 Apr 2003 13:48:24 -0400
From: [email-masked]
To: [email-masked], [email-masked], [email-masked],
     [email-masked], [email-masked]
Subject: I live in NYC and have no space for my old Mac...

Hi,

   My name is Stacy Yoshioka and I have a very old Mac computer, monitor and printer that I no longer have space for.  I have purchased a PC laptop about a year ago and since I live in a cramped NYC apartment I cannot store it any longer and have finally transfered all of the old info to a PC disk.  Anyway, it is a Performa 6360 and the printer is a Style Writer II.  The entire system still works and I have the manuals and backup software.  I also installed about 100 mb of extra memory when I got it.  If any of your organizations could use this machine please let me know.  I saved so much money to buy it when I was in college that I can't see just throwing it away.  I do not have a car in the city so if any of your organizations pick them up or are easy to get to please let me know as well.

Thank You,
    Stacy Yoshioka

Stacy Jin Yoshioka
126 East 103rd Street #27
New York, New York 10029
212-289-2242
646-245-3860
[email-masked]

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *